Re: Up2date fails to update pppd

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Jose Luis Labarta wrote:

Not for sure but i think up2date use yum and yum have a bug with that, if want update do:
yum --exclude=initscripts --exclude=ppp --exclude=pppd upgrade
(thanks to Pedro Macedo for that information)
I think it works fine for your problem.
Chris Jones wrote:


yum is a frontend for rpm. it's not yum's fault. If you try to install the package manually, you get the same error. There is a bug in the new ppp package, as posted further down.



[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux